Bug 114638 - [PATCH] mail/proxsmtp: update to 1.7
Summary: [PATCH] mail/proxsmtp: update to 1.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-16 20:20 UTC by Thomas Abthorpe
Modified: 2007-07-23 23:30 UTC (History)
1 user (show)

See Also:


Attachments
proxsmtp-1.7.patch (1.70 KB, patch)
2007-07-16 20:20 UTC, Thomas Abthorpe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Abthorpe 2007-07-16 20:20:07 UTC
- Update to 1.7
- update WWW for new project home

Port maintainer (saturnero@gufi.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-07-16 20:20:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Dario Freni 2007-07-17 10:51:43 UTC
Patch approved. Thank you.
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2007-07-17 13:14:49 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Beech Rintoul freebsd_committer 2007-07-18 08:29:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it.
Comment 5 dfilter service freebsd_committer 2007-07-23 23:20:39 UTC
beech       2007-07-23 22:20:33 UTC

  FreeBSD ports repository

  Modified files:
    mail/proxsmtp        Makefile distinfo pkg-descr pkg-plist 
    mail/proxsmtp/files  pkg-message.in 
  Log:
  - Update to 1.7
  - Add config file create
  
  PR:             ports/114638
  Submitted by:   Thomas Abthorpe <thomas@goodking.ca>
  Approved by:    Dario Freni <saturnero@gufi.org> (maintainer),
                  sat (mentor)
  
  Revision  Changes    Path
  1.7       +7 -6      ports/mail/proxsmtp/Makefile
  1.6       +3 -3      ports/mail/proxsmtp/distinfo
  1.2       +2 -6      ports/mail/proxsmtp/files/pkg-message.in
  1.2       +1 -1      ports/mail/proxsmtp/pkg-descr
  1.2       +3 -1      ports/mail/proxsmtp/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Beech Rintoul freebsd_committer 2007-07-23 23:21:06 UTC
State Changed
From-To: open->closed

Committed (with minor changes), Thanks!